/* CSE 190 M styles for Lab 4: Maze */

h1 {
	text-align: center;
}

div#game {
	width: 500px;
	height: 500px;
	border: dashed 1px black;
	position: relative;
	margin: auto;
}

div.boundary {
	background-color: black;
	position: absolute;
}

div#startbox, div#finishbox {
	width: 35px;
	height: 35px;
	position: absolute;
	text-align: center;
	color: white;
	font-size: 18pt;
	font-weight: bold;
	line-height: 35px;
	vertical-align: center;
}

div#startbox {
	left: 10px;
	top: 5px;
	background-color: green;
}

div#finishbox {
	right: 10px;
	top: 160px;
	background-color: blue;
}
